Loading...
Searching...
No Matches
abis_nm_ipacc_att_bssgp_cfg Struct Reference
A-bis OML

ip.access NM_ATT_IPACC_BSSGP_CFG value More...

`#include <gsm_12_21.h>`

## Data Fields

uint8_t | t1_s
uint8_t | t1_blocking_retries
uint8_t | t1_unblocking_retries
uint8_t | t2_s
uint8_t | t2_retries
uint8_t | t3_100ms
uint8_t | t3_retries
uint8_t | t4_100ms
uint8_t | t4_retries
uint8_t | t5_s
uint8_t | t5_retries

## Detailed Description

ip.access NM_ATT_IPACC_BSSGP_CFG value

## Field Documentation

## t1_blocking_retries

uint8_t abis_nm_ipacc_att_bssgp_cfg::t1_blocking_retries

## t1_s

uint8_t abis_nm_ipacc_att_bssgp_cfg::t1_s

## t1_unblocking_retries

uint8_t abis_nm_ipacc_att_bssgp_cfg::t1_unblocking_retries

## t2_retries

uint8_t abis_nm_ipacc_att_bssgp_cfg::t2_retries

## t2_s

uint8_t abis_nm_ipacc_att_bssgp_cfg::t2_s

## t3_100ms

uint8_t abis_nm_ipacc_att_bssgp_cfg::t3_100ms

## t3_retries

uint8_t abis_nm_ipacc_att_bssgp_cfg::t3_retries

## t4_100ms

uint8_t abis_nm_ipacc_att_bssgp_cfg::t4_100ms

## t4_retries

uint8_t abis_nm_ipacc_att_bssgp_cfg::t4_retries

## t5_retries

uint8_t abis_nm_ipacc_att_bssgp_cfg::t5_retries

## t5_s

uint8_t abis_nm_ipacc_att_bssgp_cfg::t5_s

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h